@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

*{
    font-family: 'Roboto', sans-serif;
}

body{
    background-color: #fbecc5;
    color: #1877bb;
}

a{
    text-decoration: none;
}

.video-border{
    border: 4px solid #000;
}

.img-faixa{
    margin: -200px 0 30px;
}
@media only screen and (max-width: 768px){
    .img-faixa{
        margin: -130px 0 10px;
    }
}

.informacao{
    font-size: .8rem;
}

.arrecadado{
    color: #017237;
    display: inline-block;
    border-top: 2px solid #fec554;
}

.arrecadacao{
    background: #d5d35c url("../img/textura.jpg") top center no-repeat;
    background-size: cover;
}
.arrecadacao .box{
    background-color: rgba(255,255,255,.5);
    padding: 15px 25px;
    margin: 50px 20px;
    color: #0e6dc5;
    border-radius: 20px;
}
.arrecadacao .form-control, .arrecadacao .form-select{
    background-color: #FFF;
    border-radius: 50px;
    border-color: rgba(0,0,0,.3);
}
.arrecadacao .is-invalid{
    border-color: #dc3545;
}
.arrecadacao .input-group .input-group-text{
    background-color: #FFF;
    border-radius: 50px 0 0 50px;
    color: #1877bb;
    font-weight: bold;
    font-size: 1.2rem;
    border-color: rgba(0,0,0,.4);
    border-right: none;
}
.arrecadacao .input-group .form-control{
    border-radius:  0 50px 50px 0;
    font-weight: bold;
    font-size: 1.2rem;
    max-width: 200px;
    border-left: none;
}

.valor-box{
    width: 33.33%;
    margin-bottom: 15px;
}
.valor-box > div {
    background-color: #fff;
    border-radius: 50%;
    width: 100%;
    height: 100%;
    font-size: 1.5rem;
    font-weight: bold;
    cursor: pointer;
    box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 50%) !important;
}
.valor-box > div:hover{
    background-color: rgba(255,255,255,.7);
}
@media only screen and (max-width: 768px){
    .valor-box{
        width: 50%;
    }
    .valor-box > div{
        font-size: 1.1rem;
    }
}

.btn{
    border-radius: 15px;
    box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 50%) !important;
    font-weight: bold;
    padding: 20px 10px;
}
.btn-light{
    color: #0e6dc5;
}
.btn-light:hover, .btn-light:active, .btn-light:focus, .btn-selected{
    background-color: #0e6dc5 !important;
    border-color: #0e6dc5;
    color: #FFF;
}
.modal .btn{
    border-radius: 5px;
}

.box-text{
    font-size: .9rem;
}

.dark, .dark a{
    color: rgba(0,0,0,.7);
}

.m-20{
    margin-right: 20px;
    margin-left: 20px;
}
@media only screen and (min-width: 769px){
    .m-sm-20{
        margin-right: 20px;
        margin-left: 20px;
    }
}

footer{
    background: #ed403c;
    color: #FFF;
}

.loader{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,.5);
    z-index: 99999999;
    display: none;
}
.loader .spinner-border{
    width: 5rem;
    height: 5rem;
}

.content-modal{
    color: #000;
}